<template>
    <v-img class="fill-height" :src="require('../assets/login-bk-filtered.jpeg')">
        <v-row class="fill-height" align="center" justify="center">
            <v-col class="col-6">
                <UserDialog v-on:isLoading="isLoading"></UserDialog>
            </v-col>
        </v-row>
    </v-img>
</template>

<script>
    import UserDialog from "../components/UserDialog";

    export default {
        name: "Profile",
        components: {UserDialog},
        methods:{
            isLoading() {
                this.$emit('isLoading')
            },
        }
    }
</script>

<style scoped>

</style>